[FONT]
font_name=Unicode
font_size=10

[ITEM]
ITEM_0=Altavoz
ITEM_1=Mezclador
ITEM_2=Efecto
ITEM_3=Conector
ITEM_4=S/PDIF
ITEM_5=Información
ITEM_6=Alimentación
ITEM_7=Versión de package:
ITEM_8=DirectX:
ITEM_9=OS:
ITEM_10=Proveedor del controlador:
ITEM_11=Tipo de códec:
ITEM_12=Versión del controlador:
ITEM_13=Idioma:
ITEM_14=Enable Hot Key Function
ITEM_15=Aumentar volumen:
ITEM_16=Reducir volumen:
ITEM_17=Activar/desactivar silencio:
ITEM_18=Mostrar/Ocultar:
ITEM_19=Centrar/Cambiar LFE
ITEM_20=Activar salida S/PDIF
ITEM_21=Salida S/PDIF activada para la conexión a equipos estéreo, altavoces u otros dispositivos de sonido con conexiones S/PDIF.
ITEM_22=Frecuencia de muestreo de salida S/PDIF:
ITEM_23=Nota: La configuración no tendrán efecto sobre la reproducción actual.
ITEM_24=Uso de la detección de conector
ITEM_25=Auricular independiente: Está función le ofrece al usuario la posibilidad de enviar dos flujos de sonido diferentes a distintos lugares al mismo tiempo, desde este PC.
ITEM_26=Auricular redirigido: Esta función le ofrece al usuario la posibilidad de enviar un flujo de sonido a todos los lugares.
ITEM_27=Entrada de línea
ITEM_28=Micrófono
ITEM_29=Altavoz frontal
ITEM_30=Surround posterior
ITEM_31=Surround lateral
ITEM_32=central/LFE
ITEM_33=Micrófono frontal
ITEM_34= también cambiará.
ITEM_35=Adevertencia
ITEM_36=Cierre todas las ventanas
ITEM_37=The system must be rebooted in order for this change to take affect.Do you want to reboot now?
ITEM_38=Deslizador
ITEM_39=Predefinido
ITEM_40=Frecuencia de corte
ITEM_41=Haga clic en los iconos del altavoz para cambiar el tipo de altavoz
ITEM_42=Refuerzo de graves
ITEM_43=Dispositivo de reproducción predeterminado
ITEM_44=Dispositivo de grabación predeterminado
ITEM_45=Mostrar cuadro de diálogo automáticamente
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=Reforzar micrófono
ITEM_52=Front Mic Boost
ITEM_53=El Volumen maestro está silenciado. No es posible cambiar el estado de activación de S/PDIF.
ITEM_54=Analog To Line Out
ITEM_55=Center Boost
ITEM_56=For optimal results the selected rate should match the incoming rate.
ITEM_57=S/PDIF Input Sample Rate:
ITEM_58=Note: All the settings don't take effect to current record stream.
ITEM_59=Auto mute front speaker when Headphone plug in.
ITEM_60=Smart 5.1
ITEM_61=Headphone
ITEM_62=Front Mic1 Boost
ITEM_63=Front Mic2 Boost
ITEM_64=Applying the setting, please wait...
ITEM_65=Enable AEC
ITEM_66=Turn on AEC will set the channel config to 2 Channels. Do you want to contnue?
ITEM_67=The Jack Detect function is temporary invalid when you enable this AA-path function.

[TOOL_TIPS]
top_speaker=Canales de altavoz
top_mixer=Configuración de mezclador
top_effect=Sound Effect
top_phonejack=Conector de teléfono
top_spdif=S/PDIF
top_info=Información y accesos directos
top_power=Ocultar panel de control
top_mastervolume=Volumen maestro
top_mastermute=Activar maestro

left_speaker_2speaker=2 altavoces
left_speaker_4speaker=4 altavoces
left_speaker_6speaker=6 altavoces
left_speaker_8speaker=8 altavoces
left_mixer_playback=Mixer Playback
left_mixer_recording=reproducción
left_mixer_headphones=Grabando
left_mixer_frontmic=Micrófono frontal
middle_mixer_default_device=Dispositivo predeterminado
;left_mixer_mono=Mono
;left_effect_enviroment=Configuración del entorno
left_effect_equalizer=Configuración de ecualizador
left_effect_bassmanagement=Gestión de graves
;left_effect_micagc=Ajuste automático de micrófono
left_phonejack_backpanel=Conectores del panel posterior
left_phonejack_frontpanel=Conectores del panel frontal
left_phonejack_onepanel=Jacks Setting
;left_phonejack_surrondkit=Conectores del panel Surround
left_phonejack_configuration=Dispositivo predeterminado
left_spdif_spdifout=Salida S/PDIF
;left_spdif_spdifin=S/PDIF In
left_info_systeminfo=Información del sistema
left_info_hotkey=accesos directos
middle_speaker_volume=volumen
middle_speaker_speaker=Prueba de altavoz
middle_speaker_exchangecenterlfe=Activar/desactivar intercambio de altavoz central/LFE
middle_speaker_headphone_test=Interruptor de página de prueba de Altavoz/Auricular
middle_speaker_center_boost=Enable/Disable Center Boost
middle_speaker_auto_speaker_test=Test all speakers automatically.
middle_speaker_auto_HP_test=Test the Headphone automatically.
middle_mixer_volume=Volumen
middle_mixer_mute=Silenciar
middle_mixer_muteall=Silenciar todos los dispositivos de grabación
middle_mixer_controlselect=Seleccionar
middle_mixer_balance=Balance
middle_mixer_steromic=Estéreo
middle_mixer_nextpage=Página siguiente
middle_mixer_prepage=Página anterior
middle_mixer_micboost=Activar/desactivar Reforzar micrófono
middle_mixer_frontmic=Activar/desactivar Reforzar micrófono frontal
middle_mixer_pseudo_aapath=Enable/Disable Pshudo AA Path
;middle_effect_enableenviroment=Activar/desactivar Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_classical=Clásico
middle_effect_pop=Pop
middle_effect_vocal=Vocal
middle_effect_party=Fiesta
middle_effect_dance=Dance
middle_effect_rock=Rock
middle_effect_jazz=Jazz
middle_effect_preset=Predefinido
middle_effect_equalizeronoff=Activar/desactivar ecualizador
middle_effect_equalizersave=Guardar valores de ganancia actuales
middle_effect_equalizerdelete=Eliminar configuración predefinida actual
middle_effect_presetvalue=Selección
middle_effect_smoothslider=Activar/desactivar Deslizador
middle_effect_defaultslider=Configuración de ecualizador predeterminado
middle_effect_enablebassmanagement=Activar/desactivar Gestión de graves
middle_effect_basssetting=Selección
middle_effect_cutoff=Selección
middle_effect_subwoofer=Selección
middle_effect_bassboost=Activar/desactivar Refuerzo de graves
middle_effect_speakerbass=Speaker Bass Cutoff Enable(Large)/Disable(Small)
;middle_effect_enablemicagc=Activar/desactivar Control automático de volumen de micrófono
;middle_effect_startmicagc=SControl automático de volumen
middle_jack_jacksetting=Selección
middle_jack_default=Función de conector predeterminado
middle_jack_expander=Expander Stereo To Multichannel
middle_jack_front=Altavoz frontal
middle_jack_back=Surround posterior
middle_jack_surround=Surround lateral
middle_jack_center=central/LFE
middle_jack_linein=Entrada de línea
middle_jack_microphone=Micrófono
middle_jack_headphone=Auricular
middle_jack_frontmic=Micrófono frontal
middle_jack_unknown=Unknow Device
middle_jack_detect=Activar/desactivar Función de conector
middle_jack_autodialog=Mostrar cuadro de diálogo automáticamente
middle_jack_smart51_special=Enable/Disable Smart 5.1 Channels
middle_jack_manualdetect=Detección manual de conector
middle_headphoneconfig_independent=Auricular independiente
middle_headphoneconfig_redirected=Auricular redirigido
middle_headphoneconfig_automute=Auto Mute Front Speaker
middle_spdif_enablespdifout=Activar/desactivar salida S/PDIF
middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
;middle_spdif_enablespdifin=Enable/Disable S/PDIF Input
;middle_spdif_selectspdifin=Select S/PDIF Input Device
;middle_spdif_monitorspdifin=Monitor S/PDIF In
middle_info_logo=Visit VIA Site
middle_info_multilanguage=Idioma
middle_info_enablehotkey=Activar función de acceso directo
middle_info_alt=Alt
middle_info_ctrl=Ctrl
middle_info_shift=Shift
middle_info_windows=Windows Logo
middle_info_volumeinc=Aumentar volumen
middle_info_volumedec=Reducir volumen
middle_info_muteunmute=silencio
middle_info_showhide=Mostrar/Ocultar

jack_ok=OK
jack_cancel=Cancelar